body {background: rgb(204,238,248) left top no-repeat fixed; }
 /* Font Definitions */
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"Century Gothic";
	panose-1:2 11 5 2 2 2 2 2 2 4;}
 /* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
h1
	{margin-right:0cm;
	margin-left:0cm;
	font-size:24.0pt;
	font-family:"Times New Roman";
	font-weight:bold;
        text-align: center;}
h2
	{margin-right:0cm;
	margin-left:0cm;
	font-size:18.0pt;
	font-family:"Times New Roman";
	font-weight:bold;}
h3
	{margin-right:0cm;
	margin-left:0cm; text-align: center;
        font-size:14.0pt;line-height:150%;font-family:"Century Gothic";
	font-weight:bold;}
h3.c4 {text-align: left;}
.blue1 {color:blue; font-variant: small-caps; font-size:+120%;}
.blue2 {color:blue; font-variant: small-caps; font-size:+140%;}

a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:none;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:none;}
p
	{margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman";}
table.contacts  {font-size:10.0pt;font-family:Arial; font-weight:bold;}
table.tablogo {text-align: center;}
.topics {font-size:14.0pt;font-family:"Century Gothic"; font-weight:bold; list-style-type: none; text-align: justify; }

 :link { color: blue }
 :visited { color: purple }
 p.c7 {font-weight: bold; text-align: center}
 div.c6 {text-align: center}
 p.c5 {font-weight: bold}
 p.c4 {text-align: left}
 p.c3 {font-style: italic; font-weight: bold; text-align: center}
 h2.c2 {text-align: center}
 p.c1 {text-align: center}

 :link { color: blue }
 :visited { color: purple }
 p.c9 {font-style: italic; text-align: center}
 p.c8 {font-weight: bold; text-align: center}
 h4.c7 {text-align: left}
